Summary:	General GNOME User Documentation
Summary(pl.UTF-8):	Ogólna dokumentacja użytkownika GNOME
Name:		gnome-user-docs
Version:	48.2
Release:	1
License:	CC-BY v3.0
Group:		Documentation
Source0:	https://download.gnome.org/sources/gnome-user-docs/48/%{name}-%{version}.tar.xz
# Source0-md5:	421574d10cadf53db1daed7f7082248f
URL:		https://wiki.gnome.org/DocumentationProject
BuildRequires:	rpmbuild(find_lang) >= 1.35
BuildRequires:	rpmbuild(macros) >= 1.311
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
BuildRequires:	yelp-tools >= 3.4.1
Requires:	yelp >= 3.4.1
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
General GNOME User Guide.

%description -l pl.UTF-8
Ogólna dokumentacja użytkownika GNOME.

%prep
%setup -q

%build
%configure \
	--disable-silent-rules

%{__make} -j1

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

# gnome-help and system-admin-guide
%find_lang gnome-help --with-gnome --all-name

%clean
rm -rf $RPM_BUILD_ROOT

%files -f gnome-help.lang
%defattr(644,root,root,755)
%doc COPYING NEWS README.md
%changelog
* Sun Jun 01 2025 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gnome-user-docs.git;a=log;h=master

* Sun Jun 01 2025 Jakub Bogusz <qboosh@pld-linux.org> b27edff
- updated to 48.2

* Sun May 04 2025 Jakub Bogusz <qboosh@pld-linux.org> e11164b
- updated to 48.1

* Fri Apr 18 2025 Jakub Bogusz <qboosh@pld-linux.org> 48eef45
- updated to 47.6

* Wed Mar 19 2025 Jakub Bogusz <qboosh@pld-linux.org> be1c10a
- updated to 47.5

* Sat Nov 23 2024 Jakub Bogusz <qboosh@pld-linux.org> 4acfb13
- updated to 47.2

* Fri Oct 04 2024 Jakub Bogusz <qboosh@pld-linux.org> 5f8b860
- updated to 47.0

* Tue Aug 13 2024 Jakub Bogusz <qboosh@pld-linux.org> 37c3ddb
- updated to 46.4

* Sat May 18 2024 Jakub Bogusz <qboosh@pld-linux.org> 93760e6
- updated to 46.1

* Thu Dec 07 2023 Jakub Bogusz <qboosh@pld-linux.org> 3adc145
- updated to 45.1

* Thu Oct 26 2023 Jakub Bogusz <qboosh@pld-linux.org> 443449e
- updated to 44.6

* Sun Sep 17 2023 Jakub Bogusz <qboosh@pld-linux.org> e1436a9
- updated to 44.5

* Thu Jul 27 2023 Jakub Bogusz <qboosh@pld-linux.org> 9ecd39f
- updated to 44.3

* Sun Jul 02 2023 Jakub Bogusz <qboosh@pld-linux.org> 9943072
- updated to 43.8

* Mon May 15 2023 Jakub Bogusz <qboosh@pld-linux.org> ca197e6
- updated to 43.0

* Thu May 19 2022 Jakub Bogusz <qboosh@pld-linux.org> 987c425
- updated to 42.0

* Fri Feb 18 2022 Jakub Bogusz <qboosh@pld-linux.org> 1c3ea75
- updated to 41.2

* Sat Dec 04 2021 Jakub Bogusz <qboosh@pld-linux.org> 80436dd
- updated to 41.1

* Tue Sep 28 2021 Jakub Bogusz <qboosh@pld-linux.org> 15e3ed4
- updated to 41.0

* Thu Aug 19 2021 Jakub Bogusz <qboosh@pld-linux.org> 870a334
- updated to 40.4

* Fri May 07 2021 Jakub Bogusz <qboosh@pld-linux.org> 9c1fe55
- updated to 40.1

